Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Users

New response fields in Groups and Users API endpoints

API release

Summary:Added response fields in Users API endpoints to enable summary template. Added meeting summary response fields for AI Companion for Groups API endpoints.

Added

  • New meeting_summary_with_ai_companion, ai_companion_questions response fields in the following Groups APIs:
    • GET /v2/groups/{groupId}/settings
    • GET /v2/accounts/{accountId}/groups/{groupId}/settings
    • GET /v2/accounts/{accountId}/groups/{groupId}/lock_settings
    • GET /v2/groups/{groupId}/lock_settings
  • New summary_template_id, enable_summary_template response fields in the following Users APIs:
    • GET /v2/accounts/{accountId}/users/{userId}/settings
    • GET /v2/users/{userId}/settings